html{overflow-x:hidden}
body{margin:0px;height:100%;background-image:url(gfx/tlocar.jpg);background-attachment:fixed;background-size:cover;background-position:center center}
.wrap1{min-height:100vh;margin-bottom:-266px;border-style:none}
.blacktop{display:block;margin-left:auto;margin-right:auto;width:100vw;min-width:300px;height:210px;clear:both;background-image:url(gfx/kazblacktop.jpg);background-attachment:fixed;background-size:inherit;background-position:top center}
.logotop{posotion:absolute;left:0px;top:0px;width:100%;height:165px;
-webkit-animation-name: fadered;
-webkit-animation-duration: 5s;
animation-name: fadered;
animation-duration: 5s;
animation-iteration-count:infinite;
}

@-webkit-keyframes fadered { 
  0% {background-color:rgba(235,20,0,0.6); }
  60% {background-color:rgba(235,20,0,0.6); }
  80% {background-color:rgba(235,20,0,0.7); }
  100% {background-color:rgba(235,20,0,0.6); }
}
@keyframes fadered {
  0% {background-color:rgba(235,20,0,0.6); }
  60% {background-color:rgba(235,20,0,0.6); }
  80% {background-color:rgba(235,20,0,0.7); }
  100% {background-color:rgba(235,20,0,0.6); }
}

.mapadojazdu2{position:relative;margin-top:-212px;z-index:1;
-webkit-animation-name: fademapa;
-webkit-animation-duration: 8s;
animation-name: fademapa;
animation-duration: 8s;
animation-iteration-count:infinite;
}


@-webkit-keyframes fademapa { 
  0% {opacity: 0; }
  40% {opacity: 0; }
  50% {opacity: 1; }
  90% {opacity: 1; }
  100% {opacity: 0; }
}
@keyframes fademapa {
  0% {opacity: 0; }
  40% {opacity: 0; }
  50% {opacity: 1; }
  90% {opacity: 1; }
  100% {opacity: 0; }
}



@-moz-keyframes blinkee {
    0% {
        opacity:1;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
} 

@-webkit-keyframes blinkee {
    0% {
        opacity:1;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
@-ms-keyframes blinkee {
    0% {
        opacity:1;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
} 
@keyframes blinkee {
    0% {
        opacity:1;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
} 
.blinkim{
    -moz-animation: blinkee normal 2s infinite ease-in-out;
    -webkit-animation: blinkee normal 2s infinite ease-in-out;
    -ms-animation: blinkee normal 2s infinite ease-in-out;
    animation: blinkee normal 2s infinite ease-in-out;
}

.mainn{display:block;margin-left:auto;margin-right:auto;width:100%;max-width:1000px;min-width:300px;clear:both}
.innermain{padding:20px}
.push{height:266px}
.footer{display:block;margin-left:auto;margin-right:auto;width:100vw;min-width:300px;height:266px;clear:both;background-color:rgba(60,60,60,0.75);border-left-style:none;border-right-style:none;border-bottom-style:none;border-top-style:solid;border-top-width:2px;border-top-color:#444444}
P{font-family:'Overpass',sans-serif;font-size:15px;font-weight:400;text-align:justify;color:#000000;line-height:22px;margin-top:0px;margin-bottom:18px}
H1{font-family:'Overpass',sans-serif;font-size:24px;font-weight:800;text-align:left;color:#000000;line-height:30px;margin-top:0px;margin-bottom:16px}
#ff1{transition:all 1s;-moz-transition: all 1s;-webkit-transition: all 1s;-o-transition: all 1s;-ms-transition: all 1s}
#ff2{transition:all 2s;-moz-transition: all 2s;-webkit-transition: all 2s;-o-transition: all 2s;-ms-transition: all 2s}
.carimage{margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:-15px;height:100px;width:auto}
#mycars{transition:all 3s;-moz-transition: all 4s;-webkit-transition: all 4s;-o-transition: all 4s;-ms-transition: all 4s}
.kontakttop{text-align:right;color:#FFFFFF;font-size:18px;font-weight:800;line-height:32px;margin-top:92px;margin-right:33px}
A{color:#FF0000;text-decoration:none;font-weight:800}
A:hover{color:#FFAA00;text-decoration:none;font-weight:800}
A:active{color:#FFAA00;text-decoration:none;font-weight:800}
A.menu{color:#FFFFFF;text-decoration:none;font-weight:800}
A.menu:hover{color:#FF4444;text-decoration:none;font-weight:800}
A.menu:active{color:#FF4444;text-decoration:none;font-weight:800}
.menumove{position:relative;top:13px;right:20px;border:0px}
.ofertabox{width:300px;display:inline-block;margin:5px;text-align:left}
.ofertaimg{position:relative;top:0px;left:0px;border-style:none}
.ofertaimgin{border-style:none;width:100px;height:auto}
.ofertaopis{display:inline-block;position:absolute;bottom:0px;left:104px;border-style:none;vertical-align:bottom}
.ofertaopistxt{margin-bottom:4px;text-align:left;font-size:14px;line-height:16px}
.menutop{posotion:absolute;left:0px;top:165px;width:100%;height:45px;background-color:rgba(70,70,70,0.7);border-left-style:none;border-right-style:none;border-bottom-style:solid;border-bottom-width:2px;border-bottom-color:#222222;border-top-style:none}
.menutopfix{position:relative;top:13px;right:20px;border:0px}
textarea{font-family:'Overpass',sans-serif;font-size:16px;font-weight:400;text-align:left;color:#000000;line-height:22px;border-radius:5px;background-color:rgba(255,255,255,0.8);border-style:solid;border-width:1px;border-color:#444444;padding:4px}
input{font-family:'Overpass',sans-serif;font-size:16px;font-weight:400;text-align:left;color:#000000;line-height:22px;border-radius:5px;background-color:rgba(255,255,255,0.8);border-style:solid;border-width:1px;border-color:#444444;padding:2px}
@media screen and (min-width: 690px){
#dodtoptxt{display:block}
.mapadojazdu{float:right;display:inline-block;text-align:right;margin-top:20px;margin-right:30px;margin-bottom:10px}
.fottekst{font-size:16px;line-height:24px;color:#EEEEEE;text-align:left}
.fottekstd{float:left;display:inline-block;text-align:left;margin-left:20px;margin-top:20px;margin-bottom:10px}
.logotopin{display:block;margin-left:auto;margin-right:auto;width:100%;max-width:1000px;min-width:300px;clear:both;margin-bottom:240px;text-align:left}
.logotopinx{position:relative;display:block;left:0px;top:0px}
.tekstmenu{text-align:right;color:#FFFFFF;font-size:18px;margin-top:0px;line-hieght:0px;margin-top:0px;margin-right:15px}
.menutoptxt{display:block;margin-left:auto;margin-right:auto;width:100%;max-width:1000px;min-width:300px;clear:both;text-align:right;max-height:50px}
.kazlogo{height:155px;width:auto;margin-top:5px;margin-left:15px;margin-right:0px;margin-bottom:0px}
}

@media screen and (max-width: 689px){
#dodtoptxt{display:none}
.mapadojazdu{display:none}
.fottekst{font-size:16px;line-height:24px;color:#EEEEEE;text-align:center}
.fottekstd{display:inline-block;text-align:center;margin-left:0px;margin-top:20px;margin-bottom:10px}
.logotopin{display:block;margin-left:auto;margin-right:auto;width:100%;max-width:1000px;min-width:300px;clear:both;margin-bottom:240px;text-align:center}
.logotopinx{display:block}
.tekstmenu{text-align:center;color:#FFFFFF;font-size:18px;margin-top:0px;line-hieght:0px;margin-top:0px;margin-right:-35px;margin-left:0px}
.menutoptxt{display:block;margin-left:auto;margin-right:auto;width:100%;max-width:1000px;min-width:300px;clear:both;text-align:center;max-height:50px}
.kazlogo{height:155px;width:auto;margin-top:5px;margin-left:0px;margin-right:0px;margin-bottom:0px}
}
